<div
  fxLayoutAlign="center center"
  fxFlexFill
  class="login-component"
  *ngIf="!isLogged"
>
  <mat-card fxFlex="25">
    <mat-toolbar color="primary">Login Page</mat-toolbar>
    <form
      fxLayoutAlign="stretch"
      fxLayout="column"
      [formGroup]="formGroup"
      (ngSubmit)="login()"
    >
      <mat-form-field appearance="fill">
        <mat-label>Username</mat-label>
        <input matInput placeholder="Ex. John Doe" formControlName="username" />
      </mat-form-field>

      <mat-form-field appearance="fill">
        <mat-label>Password</mat-label>
        <input matInput type="password" formControlName="password" />
      </mat-form-field>
      <button mat-button type="submit">Login</button>
    </form>
  </mat-card>
</div>
